<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX========================= Imperial Assembler - Construction Components ==========================QX -->

  <ImperialFabricator.label>帝国基础加工仪</ImperialFabricator.label>
  <ImperialFabricator.description>用於生产通用帝国构造元件，在帝国许多领域被广泛使用。</ImperialFabricator.description>
  <ImperialFabricator_Blueprint.label>帝国基础加工器（蓝图）</ImperialFabricator_Blueprint.label>
  <ImperialFabricator_Frame.label>帝国基础加工器（建造中）</ImperialFabricator_Frame.label>
  <ImperialFabricator_Frame.description>用於生产通用帝国构造元件，在帝国许多领域被广泛使用。</ImperialFabricator_Frame.description>


  <!-- QX========================= Imperial Assembler - Weapon Constructor ==========================QX -->

  <ImperialWeaponFab.label>帝国武器加工仪</ImperialWeaponFab.label>
  <ImperialWeaponFab.description>用於生产帝国武器，消灭一切恶魔丶异形和叛徒，以帝皇之名！</ImperialWeaponFab.description>
  <ImperialWeaponFab_Blueprint.label>帝国武器加工器（蓝图）</ImperialWeaponFab_Blueprint.label>
  <ImperialWeaponFab_Frame.label>帝国武器加工器（建造中）</ImperialWeaponFab_Frame.label>
  <ImperialWeaponFab_Frame.description>用於生产帝国武器，消灭一切恶魔丶异形和叛徒，以帝皇之名！</ImperialWeaponFab_Frame.description>


  <!-- QX========================= Imperial Assembler - Armor Constructor ==========================QX -->

  <ImperialArmorFab.label>帝国护甲加工仪</ImperialArmorFab.label>
  <ImperialArmorFab.description>用於生产帝国的护甲，恶魔丶异形和叛徒皆不能伤，只因帝皇保佑！</ImperialArmorFab.description>
  <ImperialArmorFab_Blueprint.label>帝国护甲加工仪（蓝图）</ImperialArmorFab_Blueprint.label>
  <ImperialArmorFab_Frame.label>帝国护甲加工仪（建造中）</ImperialArmorFab_Frame.label>
  <ImperialArmorFab_Frame.description>用於生产帝国的护甲，恶魔丶异形和叛徒皆不能伤，只因帝皇保佑！</ImperialArmorFab_Frame.description>


  <!-- QX========================= Imperial Assembler - Planetary Core Exractor PROD BUILDINGS XML==========================QX -->

  <PlanetaryCoreExractor.label>帝国地核钻井</PlanetaryCoreExractor.label>
  <PlanetaryCoreExractor.description>从星球核心抽取矿物，环境温度必须在0°C以下以维持稳定运作。</PlanetaryCoreExractor.description>
  <PlanetaryCoreExractor_Blueprint.label>帝国地核钻井（蓝图）</PlanetaryCoreExractor_Blueprint.label>
  <PlanetaryCoreExractor_Frame.label>帝国地核钻井（建造中）</PlanetaryCoreExractor_Frame.label>
  <PlanetaryCoreExractor_Frame.description>从星球核心抽取矿物，环境温度必须在0°C以下以维持稳定运作。</PlanetaryCoreExractor_Frame.description>


</LanguageData>